.app-btn-box{
  background: rgba(119, 136, 153, 0.4);
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
}

.app-btn{
  background: linear-gradient(rgb(39, 53, 0), rgb(75, 114, 3));
  padding: 3px 7px;
  color: rgb(0, 0, 0);
  border-radius: 5px;
  border: 1px solid #666;
  width: 150px;
  height: 50px;
  cursor: pointer;
}